<!Doctype html>
<html lang="en" dir="ltr">
    <head>
        <meta charset=""utf-8>
        <title> Responsive Navbar</title>
        <meta name="viewport" content="width=device-width, inital-scale=1.0">
        <link rel="stylesheet" href="code.css">
    </head>
    <body>
        <nav>
            <label class="logo">DesignX</label>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="services.html">Services</a></li>
                <li><a href="contact.html">Contact Us</a></li>
                <li><a href="feedback.html">Feedback</a></li>
            </ul>
        </nav>
        <div class="main-content">
            <div class="content">
                <h1>Access your salary in advance within minutes.</h1>
                <p>Are your employees tired of rapidly running out of money after pay day? Worry less ! PesaChoice has a seamless, financially freeing mechanism to help your employees out.</p>
                <button type="submit">Book A Demo</button>
            </div>
            <div class="img">
                <img src="pesachoice.png" alt="pesachoice"/>
            </div>
        </div>
    </body>
    </html>